# Delete broadcast

> Delete a draft broadcast.

Source: https://sndr.sh/docs/api/broadcasts/delete-broadcast

`DELETE https://api.sndr.sh/v1/broadcasts/{id}`

Delete a draft broadcast. Broadcasts past draft cannot be deleted.

Scope: `send`

**Path parameters**

- `id` (string, required): Broadcast ID (bca_...).

**Request**

```bash
curl -X DELETE 'https://api.sndr.sh/v1/broadcasts/bca_9b3e6d12-a40' \
  -H "Authorization: Bearer $SNDR_API_KEY"
```

**Response** (200)

```json
{
  "status": "ok"
}
```

**Errors**

- `unauthenticated` (401): Missing or invalid API key.
- `insufficient_scope` (403): The API key is missing the send scope.
- `not_found` (404): The broadcast does not exist or is no longer a draft.
